# The Messages from FramePicture.
# Translated to Polish language by Alsiokowsky
PLUGIN_ENABLED: 'Plugin w��czony!'
PLUGIN_DISABLED: 'Plugin wy��czony!'
NO_PLAYER: '&4Nie jeste� graczem!'
NO_PERMISSION: '&4Brakuje Ci uprawnie� do tej czynno�ci!'
ALREADY_SELECTION: '&4Masz juz wyb�r!'
CLICK_FRAME: '&3Kliknij na ramke!'
GETTING_MODE_ENABLED: '&2Tryb niszczenia zosta� w��czony!'
GETTING_MODE_DISABLED: '&2Tryb niszczenia zosta� wy��czony!'
CREATING_CANCELLED: '&3Tworzenie zosta�o anulowane!'
PLUGIN_RELOAD: '&2Plugin zosta� pomy�lnie prze�adowany!'
FRAME_SET: '&2Ramka z ID &7#%id&2 zosta�a stworzona pomy�lnie!'
NO_FRAMEPICTURE: '&4To nie jest ramk� na zdjecia!'
GET_URL: '&3Informacje z ramki:

  &fID: &7#%id

  &fURL: &7%url'
NO_PICTURE: '&4Nie znaleziono bezposredniego obrazu na stronie: %url'
PREFIX: '&7[&6FramePicture&7] &f'
NOT_ENOUGH_MONEY: '&4Nie masz wystarczaj�co du�o pieni�dzy!'
PLEASE_WAIT: '&7Prosze czeka�..'
FRAME_REMOVED: '&3Ramka zosta�a zniszczona!'
ALREADY_FRAME: '&4To juz jest ramk�!'
